#include "HardwareInfo.c"
#include "JMLib.c"
#include <GetRFModuleRemoteBit.h>
#include <SetDisplayVarBW.h>

int main(void)
{
    MRCU_Init();
    long var0 = 0;
    while (1)
    {
        var0 = GetRFModuleRemoteBit(1);
        if ( var0!=255 )
        {
            SetDisplayVarBW(1, var0);
        }
    }
    while(1);
}

